Bug 169362 - USB2 disk works on USB1 bus only
USB2 disk works on USB1 bus only
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-27 10:50 EDT by Ralf Kleineisel
Modified: 2009-01-09 01:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:54:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v output (5.61 KB, text/plain)
2008-04-17 08:58 EDT, Ralf Kleineisel
no flags Details

  None (edit)
Description Ralf Kleineisel 2005-09-27 10:50:23 EDT
Description of problem:

I have an external USB2 photo storage device (Hard disk + card reader). It works
fine on USB1 ports but not on USB2.

Here is what the syslog says:

Sep 27 10:52:35 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 2
Sep 27 10:52:35 draco kernel: scsi2 : SCSI emulation for USB Mass Storage devices
Sep 27 10:52:40 draco kernel:   Vendor: DCB       Model:      HS-HD        Rev: 2.23
Sep 27 10:52:40 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:41 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Sep 27 10:52:41 draco kernel: sda: assuming drive cache: write through
Sep 27 10:52:41 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Sep 27 10:52:41 draco kernel: sda: assuming drive cache: write through
Sep 27 10:52:42 draco kernel:  sda: sda1 sda2
Sep 27 10:52:42 draco kernel: Attached scsi disk sda at scsi2, channel 0, id 0,
lun 0
Sep 27 10:52:42 draco kernel:   Vendor: DCB       Model:      HS-CF        Rev: 2.23
Sep 27 10:52:42 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:42 draco kernel: Attached scsi removable disk sdb at scsi2, channel
0, id 0, lun 1
Sep 27 10:52:42 draco kernel:   Vendor: DCB       Model:      HS-MS/SD     Rev: 2.23
Sep 27 10:52:42 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:42 draco kernel: Attached scsi removable disk sdc at scsi2, channel
0, id 0, lun 2
Sep 27 10:52:42 draco kernel:   Vendor: DCB       Model:      HS-SM/XD     Rev: 2.23
Sep 27 10:52:42 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:42 draco kernel: Attached scsi removable disk sdd at scsi2, channel
0, id 0, lun 3
Sep 27 10:52:42 draco scsi.agent[3135]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:1
Sep 27 10:52:42 draco scsi.agent[3137]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:2
Sep 27 10:52:42 draco scsi.agent[3121]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:0
Sep 27 10:52:42 draco scsi.agent[3139]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:3
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210047
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209984
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210048
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209985
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210049
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209986
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210050
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209987
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210051
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209988
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210052
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209989
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210053
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209990
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210054
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209991
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210047
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209984
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210048
Sep 27 10:52:49 draco kernel: Buffer I/O error on device sda1, logical block
117209985
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210049
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210050
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210051
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210052
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210053
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117210054
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209983
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209984
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209985
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209986
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209987
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209988
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209989
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209990
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209983
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209984
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209985
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209986
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209987
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209988
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209989
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209990
Sep 27 10:52:49 draco kernel: sdb : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdb : status=0, message=00, host=7, driver=00 
Sep 27 10:52:49 draco kernel: sdb : sense not available. 
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209983
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209984
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209985
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209986
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209987
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209988
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209989
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209990
Sep 27 10:52:49 draco kernel: sdb: Write Protect is off
Sep 27 10:52:49 draco kernel: sdb: assuming drive cache: write through
Sep 27 10:52:49 draco kernel: sdd : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdd : status=0, message=00, host=7, driver=00 
Sep 27 10:52:49 draco kernel: sdd : sense not available. 
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209839
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209840
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209841
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209842
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209843
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209844
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209845
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209846
Sep 27 10:52:49 draco kernel: sdd: Write Protect is off
Sep 27 10:52:49 draco kernel: sdd: assuming drive cache: write through
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209839
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209840
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209841
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209842
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209843
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209844
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209845
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 0> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sda, sector 117209846
Sep 27 10:52:49 draco kernel: sdd : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdd : status=0, message=00, host=7, driver=00 
Sep 27 10:52:49 draco kernel: sdd : sense not available. 
Sep 27 10:52:49 draco kernel: sdd: Write Protect is off
Sep 27 10:52:49 draco kernel: sdd: assuming drive cache: write through
Sep 27 10:52:49 draco kernel:  sdd: unable to read partition table
Sep 27 10:52:49 draco kernel: sdb : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdb : status=0, message=00, host=7, driver=00 
Sep 27 10:52:49 draco kernel: sdb : sense not available. 
Sep 27 10:52:49 draco kernel: sdb: Write Protect is off
Sep 27 10:52:49 draco kernel: sdb: assuming drive cache: write through
Sep 27 10:52:49 draco kernel:  sdb:<5>sdc : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdc : status=0, message=00, host=7, driver=00 
Sep 27 10:52:49 draco kernel: sdc : sense not available. 
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 1> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sdb, sector 0
Sep 27 10:52:49 draco kernel: sdd : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdd : status=0, message=00, host=7, driver=00 
Sep 27 10:52:49 draco kernel: sdd : sense not available. 
Sep 27 10:52:49 draco kernel: sdc: Write Protect is off
Sep 27 10:52:49 draco kernel: sdc: assuming drive cache: write through
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 1> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sdb, sector 0
Sep 27 10:52:49 draco kernel: usb 1-1: USB disconnect, address 2
Sep 27 10:52:49 draco kernel: sdd: Write Protect is off
Sep 27 10:52:49 draco kernel: sdd: assuming drive cache: write through
Sep 27 10:52:49 draco kernel: SCSI error : <2 0 0 1> return code = 0x70000
Sep 27 10:52:49 draco kernel: end_request: I/O error, dev sdb, sector 0
Sep 27 10:52:49 draco kernel:  unable to read partition table
Sep 27 10:52:49 draco kernel: scsi2 (0:3): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: sdd : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdd : status=0, message=00, host=1, driver=04 
Sep 27 10:52:49 draco kernel: sdd : sense not available. 
Sep 27 10:52:49 draco kernel: scsi2 (0:3): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: sdd: Write Protect is off
Sep 27 10:52:49 draco kernel: sdd: assuming drive cache: write through
Sep 27 10:52:49 draco kernel:  sdd:<3>scsi2 (0:3): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: scsi2 (0:3): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: scsi2 (0:3): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel:  unable to read partition table
Sep 27 10:52:49 draco kernel: scsi2 (0:3): rejecting I/O to dead device
Sep 27 10:52:49 draco last message repeated 3 times
Sep 27 10:52:49 draco kernel: sdc : READ CAPACITY failed.
Sep 27 10:52:49 draco kernel: sdc : status=0, message=00, host=1, driver=00 
Sep 27 10:52:49 draco kernel: sdc : sense not available. 
Sep 27 10:52:49 draco kernel: scsi2 (0:2): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: sdc: Write Protect is off
Sep 27 10:52:49 draco kernel: sdc: assuming drive cache: write through
Sep 27 10:52:49 draco kernel:  sdc:<3>scsi2 (0:2): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: scsi2 (0:2): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel: scsi2 (0:2): rejecting I/O to dead device
Sep 27 10:52:49 draco kernel:  unable to read partition table
Sep 27 10:52:49 draco kernel: scsi2 (0:2): rejecting I/O to dead device
Sep 27 10:52:50 draco last message repeated 3 times
Sep 27 10:52:50 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 3
Sep 27 10:52:50 draco kernel: scsi3 : SCSI emulation for USB Mass Storage devices
Sep 27 10:52:55 draco kernel:   Vendor: DCB       Model:      HS-TOSHIBA   Rev: 2.23
Sep 27 10:52:55 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:55 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Sep 27 10:52:55 draco kernel: sda: assuming drive cache: write through
Sep 27 10:52:55 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Sep 27 10:52:55 draco kernel: sda: assuming drive cache: write through
Sep 27 10:52:56 draco kernel:  sda: sda1 sda2
Sep 27 10:52:56 draco kernel: Attached scsi disk sda at scsi3, channel 0, id 0,
lun 0
Sep 27 10:52:56 draco kernel:   Vendor: DCB       Model:      HS-CF        Rev: 2.23
Sep 27 10:52:56 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:56 draco scsi.agent[3333]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host3/target3:0:0/3:0:0:0
Sep 27 10:52:56 draco kernel: Attached scsi removable disk sdb at scsi3, channel
0, id 0, lun 1
Sep 27 10:52:56 draco kernel:   Vendor: DCB       Model:      HS-MS/SD     Rev: 2.23
Sep 27 10:52:56 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:56 draco kernel: Attached scsi removable disk sdc at scsi3, channel
0, id 0, lun 2
Sep 27 10:52:56 draco kernel:   Vendor: DCB       Model:      HS-SM/XD     Rev: 2.23
Sep 27 10:52:56 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Sep 27 10:52:56 draco kernel: Attached scsi removable disk sdd at scsi3, channel
0, id 0, lun 3
Sep 27 10:52:56 draco scsi.agent[3353]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host3/target3:0:0/3:0:0:3
Sep 27 10:52:56 draco scsi.agent[3351]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host3/target3:0:0/3:0:0:2
Sep 27 10:52:56 draco scsi.agent[3349]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host3/target3:0:0/3:0:0:1
Sep 27 10:54:28 draco su(pam_unix)[3455]: session opened for user root by (uid=101)
Sep 27 10:54:49 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 3
Sep 27 10:54:52 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:55:01 draco crond(pam_unix)[3492]: session opened for user root by (uid=0)
Sep 27 10:55:04 draco crond(pam_unix)[3492]: session closed for user root
Sep 27 10:55:07 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:55:08 draco kernel: scsi: Device offlined - not ready after error
recovery: host 3 channel 0 id 0 lun 0
Sep 27 10:55:08 draco kernel: SCSI error : <3 0 0 0> return code = 0x50000
Sep 27 10:55:08 draco kernel: end_request: I/O error, dev sda, sector 117210047
Sep 27 10:55:08 draco kernel: printk: 78 messages suppressed.
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209984
Sep 27 10:55:08 draco kernel: scsi3 (0:0): rejecting I/O to offline device
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209985
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209986
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209987
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209988
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209989
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209990
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda1, logical block
117209991
Sep 27 10:55:08 draco kernel: scsi3 (0:0): rejecting I/O to offline device
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda2, logical block
39085952
Sep 27 10:55:08 draco kernel: Buffer I/O error on device sda2, logical block
39085953
Sep 27 10:55:08 draco kernel: usb 1-1: USB disconnect, address 3
Sep 27 10:55:08 draco kernel: scsi3 (0:0): rejecting I/O to dead device
Sep 27 10:55:08 draco last message repeated 5 times
Sep 27 10:55:08 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 4
Sep 27 10:55:11 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:55:26 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:55:27 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 6
Sep 27 10:55:30 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:55:45 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:55:45 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 8
Sep 27 10:55:48 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:56:04 draco kernel: usb 1-1: device descriptor read/64, error -110
Sep 27 10:56:04 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 10
Sep 27 10:56:07 draco kernel: usb 1-1: device descriptor read/64, error -110


Version-Release number of selected component (if applicable):
kernel-2.6.12-1.1456_FC4

How reproducible:
Every time


Steps to Reproduce:
1. Connect drive to USB2 port
2. Turn drive on.
3.
  
Actual results:
See syslog above. Cannot mount disk.

Expected results:
Drive should be mountable as it is on the USB1 bus.

Additional info:
Comment 1 Dave Jones 2005-09-30 02:33:16 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 2 Ralf Kleineisel 2005-10-03 06:01:54 EDT
I have tested this bug on a 2.6.13-1.1526_FC4 kernel. It is still there.

Here is the output of the syslog when switching the disk on:

Oct  3 11:56:35 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 2
Oct  3 11:56:36 draco kernel: scsi1 : SCSI emulation for USB Mass Storage devices
Oct  3 11:56:41 draco kernel:   Vendor: DCB       Model:      HS-HD        Rev: 2.23
Oct  3 11:56:41 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Oct  3 11:56:41 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Oct  3 11:56:41 draco kernel: sda: assuming drive cache: write through
Oct  3 11:56:41 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Oct  3 11:56:41 draco kernel: sda: assuming drive cache: write through
Oct  3 11:56:42 draco kernel:  sda:<6>usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:56:45 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:56:47 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:56:47 draco kernel: SCSI error : <1 0 0 0> return code = 0x70000
Oct  3 11:56:47 draco kernel: end_request: I/O error, dev sda, sector 0
Oct  3 11:56:47 draco kernel: Buffer I/O error on device sda, logical block 0
Oct  3 11:56:49 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:56:54 draco last message repeated 2 times
Oct  3 11:56:54 draco kernel: SCSI error : <1 0 0 0> return code = 0x70000
Oct  3 11:56:54 draco kernel: end_request: I/O error, dev sda, sector 0
Oct  3 11:56:54 draco kernel: Buffer I/O error on device sda, logical block 0
Oct  3 11:56:56 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:56:56 draco scsi.agent[2901]: Attribute
/sys/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host1/target1:0:0/1:0:0:0/type
does not exist
Oct  3 11:56:58 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:00 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:00 draco kernel: SCSI error : <1 0 0 0> return code = 0x70000
Oct  3 11:57:00 draco kernel: end_request: I/O error, dev sda, sector 0
Oct  3 11:57:00 draco kernel: Buffer I/O error on device sda, logical block 0
Oct  3 11:57:00 draco kernel:  unable to read partition table
Oct  3 11:57:00 draco kernel: Attached scsi disk sda at scsi1, channel 0, id 0,
lun 0
Oct  3 11:57:00 draco kernel:   Vendor: DCB       Model:      HS-CF        Rev: 2.23
Oct  3 11:57:00 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Oct  3 11:57:02 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:04 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:05 draco kernel: Attached scsi removable disk sdb at scsi1, channel
0, id 0, lun 1
Oct  3 11:57:05 draco scsi.agent[2930]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host1/target1:0:0/1:0:0:1
Oct  3 11:57:06 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:06 draco kernel: SCSI error : <1 0 0 0> return code = 0x70000
Oct  3 11:57:06 draco kernel: end_request: I/O error, dev sda, sector 0
Oct  3 11:57:06 draco kernel: Buffer I/O error on device sda, logical block 0
Oct  3 11:57:07 draco kernel:   Vendor: DCB       Model:      HS-MS/SD     Rev: 2.23
Oct  3 11:57:07 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Oct  3 11:57:08 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:08 draco kernel: SCSI error : <1 0 0 0> return code = 0x70000
Oct  3 11:57:08 draco kernel: end_request: I/O error, dev sda, sector 8
Oct  3 11:57:08 draco kernel: Buffer I/O error on device sda, logical block 1
Oct  3 11:57:10 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Oct  3 11:57:11 draco kernel: SCSI error : <1 0 0 0> return code = 0x70000
Oct  3 11:57:11 draco kernel: end_request: I/O error, dev sda, sector 16
Oct  3 11:57:11 draco kernel: Buffer I/O error on device sda, logical block 2
Comment 3 Ralf Kleineisel 2005-10-03 06:14:10 EDT
This bug seems to be hardware dependend.

The storage device works correctly (USB2 mode) on a "Intel Corporation
82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller".

It does not work on another computer with a VIA Technologies USB2 controller.
This is what "lspci -v" says about it:

03:0b.2 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 51) (prog-if 20 [EHCI])
        Subsystem: ASRock Incorporation: Unknown device 1234
        Flags: bus master, medium devsel, latency 32, IRQ 7
        Memory at dfefee00 (32-bit, non-prefetchable) [size=256]
        Capabilities: [80] Power Management version 2
Comment 4 Dave Jones 2005-11-10 14:33:07 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 5 Ralf Kleineisel 2005-11-12 11:33:26 EST
The problem still exists in kernel-2.6.14-1.1637_FC4.

Here is a new syslog from the machine with the VIA USB2 controller:

Nov 12 17:31:04 draco kernel: usb 1-1: new high speed USB device using ehci_hcd
and address 2
Nov 12 17:31:05 draco kernel: scsi2 : SCSI emulation for USB Mass Storage devices
Nov 12 17:31:10 draco kernel:   Vendor: DCB       Model:      HS-HD        Rev: 2.23
Nov 12 17:31:10 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Nov 12 17:31:10 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Nov 12 17:31:10 draco kernel: sda: assuming drive cache: write through
Nov 12 17:31:10 draco kernel: SCSI device sda: 156301488 512-byte hdwr sectors
(80026 MB)
Nov 12 17:31:10 draco kernel: sda: assuming drive cache: write through
Nov 12 17:31:11 draco kernel:  sda: sda1 sda2 sda3
Nov 12 17:31:11 draco kernel: Attached scsi disk sda at scsi2, channel 0, id 0,
lun 0
Nov 12 17:31:11 draco kernel:   Vendor: DCB       Model:      HS-CF        Rev: 2.23
Nov 12 17:31:11 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Nov 12 17:31:11 draco scsi.agent[4329]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:0
Nov 12 17:31:11 draco scsi.agent[4347]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:1
Nov 12 17:31:11 draco kernel: Attached scsi removable disk sdb at scsi2, channel
0, id 0, lun 1
Nov 12 17:31:11 draco kernel:   Vendor: DCB       Model:      HS-MS/SD     Rev: 2.23
Nov 12 17:31:11 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Nov 12 17:31:11 draco kernel: Attached scsi removable disk sdc at scsi2, channel
0, id 0, lun 2
Nov 12 17:31:11 draco kernel:   Vendor: DCB       Model:      HS-SM/XD     Rev: 2.23
Nov 12 17:31:11 draco kernel:   Type:   Direct-Access                      ANSI
SCSI revision: 00
Nov 12 17:31:11 draco kernel: Attached scsi removable disk sdd at scsi2, channel
0, id 0, lun 3
Nov 12 17:31:11 draco scsi.agent[4355]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:2
Nov 12 17:31:12 draco scsi.agent[4363]: disk at
/devices/pci0000:00/0000:00:1e.0/0000:03:0b.2/usb1/1-1/1-1:1.0/host2/target2:0:0/2:0:0:3
Nov 12 17:31:12 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Nov 12 17:31:17 draco last message repeated 2 times
Nov 12 17:31:17 draco kernel: sd 2:0:0:0: SCSI error: return code = 0x70000
Nov 12 17:31:17 draco kernel: end_request: I/O error, dev sda, sector 2097239
Nov 12 17:31:17 draco kernel: Buffer I/O error on device sda1, logical block 262147
Nov 12 17:31:19 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Nov 12 17:31:28 draco last message repeated 4 times
Nov 12 17:31:28 draco kernel: sd 2:0:0:0: SCSI error: return code = 0x70000
Nov 12 17:31:28 draco kernel: end_request: I/O error, dev sda, sector 2097247
Nov 12 17:31:28 draco kernel: Buffer I/O error on device sda1, logical block 262148
Nov 12 17:31:31 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Nov 12 17:31:41 draco last message repeated 4 times
Nov 12 17:31:41 draco kernel: sd 2:0:0:0: SCSI error: return code = 0x70000
Nov 12 17:31:41 draco kernel: end_request: I/O error, dev sda, sector 2097255
Nov 12 17:31:41 draco kernel: Buffer I/O error on device sda1, logical block 262149
Nov 12 17:31:43 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Nov 12 17:31:52 draco last message repeated 4 times
Nov 12 17:31:52 draco kernel: sd 2:0:0:0: SCSI error: return code = 0x70000
Nov 12 17:31:52 draco kernel: end_request: I/O error, dev sda, sector 2097263
Nov 12 17:31:52 draco kernel: Buffer I/O error on device sda1, logical block 262150
Nov 12 17:31:54 draco kernel: usb 1-1: reset high speed USB device using
ehci_hcd and address 2
Nov 12 17:31:56 draco kernel: usb 1-1: USB disconnect, address 2
Nov 12 17:31:56 draco kernel: sd 2:0:0:0: SCSI error: return code = 0x10000
Nov 12 17:31:56 draco kernel: end_request: I/O error, dev sda, sector 2097271
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda1, logical block 262151
Nov 12 17:31:56 draco kernel: sd 2:0:0:0: SCSI error: return code = 0x10000
Nov 12 17:31:56 draco kernel: end_request: I/O error, dev sda, sector 2097239
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda1, logical block 262147
Nov 12 17:31:56 draco kernel: scsi2 (0:0): rejecting I/O to device being removed
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137216
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137217
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137218
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137219
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137220
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137221
Nov 12 17:31:56 draco kernel: Buffer I/O error on device sda2, logical block
18137222
Nov 12 17:31:56 draco kernel: scsi2 (0:0): rejecting I/O to device being removed
Nov 12 17:31:57 draco last message repeated 9 times
Nov 12 17:31:57 draco kernel: sdc : READ CAPACITY failed.
Comment 6 Dave Jones 2006-02-03 01:48:56 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 7 Ralf Kleineisel 2006-02-16 06:43:20 EST
This bug persists in kernel 2.6.15-1.1831.
Comment 8 Dave Jones 2006-09-16 22:08:03 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 9 Dave Jones 2006-10-16 17:08:39 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 10 Ralf Kleineisel 2006-10-19 10:49:27 EDT
This bug persists in 2.6.18-1.2200.fc5smp.
Comment 11 Ralf Kleineisel 2007-03-24 12:54:48 EDT
The problem persists with FC6 and kernel 2.6.20-1.2925.fc6.
Comment 12 Ralf Kleineisel 2008-01-13 09:56:27 EST
The bug persists with Fedora 8 and kernel-2.6.23.9-85.fc8.

The controller used:
03:04.3 USB Controller: ALi Corporation USB 2.0 Controller (rev 01) (prog-if 20
[EHCI])
        Subsystem: ALi Corporation USB 2.0 Controller
        Flags: bus master, 66MHz, medium devsel, latency 32, IRQ 16
        Memory at dfefef00 (32-bit, non-prefetchable) [size=256]
        Capabilities: [50] Power Management version 2
        Capabilities: [58] Debug port

The current syslog output when connecting the drive to this USB2 port:

Jan 13 15:45:33 draco kernel: usb 2-1: new high speed USB device using ehci_hcd
and address 3
Jan 13 15:45:33 draco kernel: usb 2-1: configuration #1 chosen from 1 choice
Jan 13 15:45:33 draco kernel: scsi5 : SCSI emulation for USB Mass Storage devices
Jan 13 15:45:38 draco kernel: scsi 5:0:0:0: Direct-Access     DCB          
HS-HD       2.23 PQ: 0 ANSI: 0
Jan 13 15:45:38 draco kernel: scsi 5:0:0:1: Direct-Access     DCB          
HS-CF       2.23 PQ: 0 ANSI: 0
Jan 13 15:45:38 draco kernel: scsi 5:0:0:2: Direct-Access     DCB          
HS-MS/SD    2.23 PQ: 0 ANSI: 0
Jan 13 15:45:38 draco kernel: scsi 5:0:0:3: Direct-Access     DCB          
HS-SM/XD    2.23 PQ: 0 ANSI: 0
Jan 13 15:45:38 draco kernel: sd 5:0:0:0: [sdb] 156301488 512-byte hardware
sectors (80026 MB)
Jan 13 15:45:38 draco kernel: sd 5:0:0:0: [sdb] Write Protect is off
Jan 13 15:45:38 draco kernel: sd 5:0:0:0: [sdb] Assuming drive cache: write through
Jan 13 15:45:38 draco kernel: sd 5:0:0:0: [sdb] 156301488 512-byte hardware
sectors (80026 MB)
Jan 13 15:45:38 draco kernel: sd 5:0:0:0: [sdb] Write Protect is off
Jan 13 15:45:38 draco kernel: sd 5:0:0:0: [sdb] Assuming drive cache: write through
Jan 13 15:45:39 draco kernel:  sdb: sdb1
Jan 13 15:45:39 draco kernel: sd 5:0:0:0: [sdb] Attached SCSI disk
Jan 13 15:45:39 draco kernel: sd 5:0:0:0: Attached scsi generic sg4 type 0
Jan 13 15:45:39 draco kernel: sd 5:0:0:1: [sdc] Attached SCSI removable disk
Jan 13 15:45:39 draco kernel: sd 5:0:0:1: Attached scsi generic sg5 type 0
Jan 13 15:45:39 draco kernel: sd 5:0:0:2: [sdd] Attached SCSI removable disk
Jan 13 15:45:39 draco kernel: sd 5:0:0:2: Attached scsi generic sg6 type 0
Jan 13 15:45:39 draco kernel: sd 5:0:0:3: [sde] Attached SCSI removable disk
Jan 13 15:45:39 draco kernel: sd 5:0:0:3: Attached scsi generic sg7 type 0
Jan 13 15:45:41 draco kernel: usb 2-1: reset high speed USB device using
ehci_hcd and address 3
Jan 13 15:46:41 draco kernel: usb 2-1: reset high speed USB device using
ehci_hcd and address 3
Jan 13 15:47:18 draco last message repeated 4 times
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: scsi: Device offlined - not ready
after error recovery
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: [sdb] Result: hostbyte=DID_ABORT
driverbyte=DRIVER_OK,SUGGEST_OK
Jan 13 15:47:18 draco kernel: end_request: I/O error, dev sdb, sector 156296127
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb1, logical block
78148032
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: rejecting I/O to offline device
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: rejecting I/O to offline device
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb, logical block 0
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb, logical block 1
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb, logical block 2
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb, logical block 3
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: [sdb] Result: hostbyte=DID_NO_CONNECT
driverbyte=DRIVER_OK,SUGGEST_OK
Jan 13 15:47:18 draco kernel: end_request: I/O error, dev sdb, sector 156296129
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb1, logical block
78148033
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb1, logical block
78148034
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb1, logical block
78148035
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: rejecting I/O to offline device
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb1, logical block
78148032
Jan 13 15:47:18 draco kernel: Buffer I/O error on device sdb1, logical block
78148033
Jan 13 15:47:18 draco kernel: sd 5:0:0:0: rejecting I/O to offline device
Jan 13 15:47:18 draco last message repeated 20 times
Jan 13 15:47:48 draco kernel: usb 2-1: reset high speed USB device using
ehci_hcd and address 3
Jan 13 15:48:15 draco last message repeated 3 times
Comment 13 Jon Stanley 2008-01-21 12:11:10 EST
Changing version to 8
Comment 14 Chuck Ebbert 2008-04-16 21:00:40 EDT
Same as bug 137183?
Comment 15 Ralf Kleineisel 2008-04-17 08:58:53 EDT
Created attachment 302744 [details]
lspci -v output
Comment 16 Ralf Kleineisel 2008-04-17 09:00:03 EDT
It is possible that it is the same bug as 137183, but I do not even get the
desktop disk icon.
Comment 17 Bug Zapper 2008-11-26 01:52:45 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Bug Zapper 2009-01-09 01:54:27 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.